<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>189156</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>257057</com:RegistrationNumber>
  <com:ApplicationDate>2003-02-25</com:ApplicationDate>
  <com:RegistrationDate>2003-08-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2033-02-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">pietro filipi</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mýdla, parfumerie, vonné oleje, kosmetika, vlasové vody, dezodorační přípravky pro osobní potřebu, toaletní přípravky, kolínská voda, kosmetické tužky, kosmetika, laky na nehty, leštidla na obuv, líčidla, mýdlo dezodorizační, přípravky pro oživení a zjasnění tkanin, krémy na obuv, parfémová voda, parfémy, přípravky proti pocení, pudr na líčení, rtěnky, šampóny, toaletní voda, voda po holení, obuvnické vosky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">klenoty, bižuterie, drahokamy, knoflíky do manžet, jehlice do kravat, náramkové hodinky, pouzdra na hodinky, řetízky k hodinkám, kazety na cigarety z drahých kovů, pouzdra na cigarety z drahých kovů, špičky pro cigarety z drahých kovů, kazety a pouzdra na doutníky z drahých kovů, pouzdra na tabák z drahých kovů, klíčenky (bižuterie), náhrdelníky, náramky, náušnice, odznaky (z drahých kovů), ozdoby ze stříbra, popelníky (z drahých kovů), pouzdra na hodinky, pozlacené výrobky, prsteny, přezky z drahých kovů, přívěsky, pudřenky z drahých kovů, sklo bižuterní k napodobení drahých kamenů, šperkovnice z drahých kovů, tabatěrky z drahých kovů, taštičky řetízkové z drahých kovů, vázy z drahých kovů, zlatnické zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže, imitace kůže, kufry, deštníky, slunečníky, hole, aktovky, diplomatky, kožená galanterie, batohy, kabelky, kožené krabice na klobouky, kostry kabelek, kožešiny (kůže zvířat), pokrývky z kožešiny, kufříky na toaletní potřeby, pouzdra na navštívenky, neceséry cestovní, cestovní obaly na oděvy, peněženky, pouzdra kožené pásky, kožené sáčky jako obaly, cestovní tašky, tašky na kolečkách, tašky plážové, taštičky řetízkové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží, klapky na uši, kloboukové formy, kloboukové konstrukce, kombiné, kombinézy, gumové kombinézy pro vodní lyžování, pracovní kombinézy, konfekce, kostýmy, obleky, košile, koupací pláště, kožešiny (oděvy), kravaty, kšiltovky, oděvy koupací, oděvy nepromokavé, oděvy papírové, oděvy plážové, oděvy pletené, oděvy pro cyklisty, oděvy pro motoristy, oděvy tělocvičné, oděvy z kůže, oděvy z napodobenin kůže, opasky, plavky, pánské plavky, dámské plavky, pantofle, plastróny, podprsenky, podvazkové pásy, podvazky, podvlékačky, ponožky, potítka, prádlo osobní, prádlo osobní (lněné), prádlo spodní, prádlo spodní pohlcující pot, přehozy přes ramena, kabáty, pulovry, punčocháče, punčochy, pytle na oděvy, pyžama, rukavice, rukávníky, saka, sandály, koupací sandály, sportovní obuv, domácí střevíce, střevíce, svetry, sportovní bundy, svrchníky, svrchní kabáty, obuv, šály, šátky, šaty dámské, šněrovací boty, trička, koupací úbor, uniformy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-02-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>NÁŠ OBCHOD s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
